<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Giants & Sven777b</author>
    <version>1</version>
    <title>
        <en>Fiatagri 88 94</en>
        <de>Fiatagri 88 94</de>
    </title>
    <description>
        <en>Fiatagri 88 94</en>
        <de>Fiatagri 88 94</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>

    <extraSourceFiles>
        <sourceFile filename="ESLimiterEvent.lua" />
	</extraSourceFiles>

    <specializations>
        <specialization name="beleuchtung" className="BEL3" filename="beleuchtungV3.lua"/>
	    <specialization name="ESLimiter" className="ESLimiter" filename="ESLimiter.lua" />
		<specialization name="operatingHours" className="OperatingHours" filename="OperatingHours.lua" />
		<specialization name="Autopilot" className="Autopilot" filename="Autopilot.lua"/>
		<specialization name="extraWeights" className="extraWeights" filename="extraWeights.lua" />
                <specialization name="manualIgnition" className="manualIgnition" filename="manualIgnition.lua"/>
		

    </specializations>

    <vehicleTypes>
        <type name="fa8894" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
	        <specialization name="motorized" />
	        <specialization name="steerable" />
	        <specialization name="hirable" />
	        <specialization name="aiTractor" />
	        <specialization name="honk" />
	        <specialization name="beleuchtung" />
			<specialization name="operatingHours" />
			<specialization name="ESLimiter" />
			<specialization name="Autopilot" />
			<specialization name="extraWeights" />
			
        
		<specialization name="manualIgnition" />
                </type>

    </vehicleTypes>

    <storeItems>
        <storeItem>
            <en>
                <name>Fiatagri 88 94</name>
                <description>
<![CDATA[Fiatagri 88/94
>>Configurazione per semina<<
Massima Potenza: 64 kW / 85 CV
ls2011 and edit gnom
Download mods www.agrar-simulator.ucoz.com]]>
                </description>
            </en>
            <de>
                <name>Fiatagri 88 94</name>
                <description>

<![CDATA[Fiatagri 88/94
>>Configurazione per semina<<
Massima Potenza: 64 kW / 85 CV
ls2011 and edit gnom
Download mods www.agrar-simulator.ucoz.com]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store.png"/>
            <price>32000</price>
            <xmlFilename>Fiatagri8894.xml</xmlFilename>
        </storeItem>
    </storeItems>

    <inputBindings>
        <input name="frontwork" key1="KEY_KP_5" button="" />
        <input name="rearwork" key1="KEY_KP_6" button="" />
        <input name="BEL3LEFT"  key1="KEY_KP_1" button="" />
        <input name="BEL3WARN"  key1="KEY_KP_2" button="" />
        <input name="BEL3RIGHT" key1="KEY_KP_3" button="" />
		<input name="ESLimiter_PLUS"  category="VEHICLE" key1="KEY_pageup"   key2="" button="" device="0" mouse="" />
        <input name="ESLimiter_MINUS" category="VEHICLE" key1="KEY_pagedown" key2="" button="" device="0" mouse="" />
        <input name="WEIGHT_ACTIVE_FIAT" category="VEHICLE" key1="KEY_o" key2="" button="" device="0" mouse="" />
		<input name="IGNITIONKEY" key1="KEY_5" button="" />
    </inputBindings>

		<l10n>
			<text name="frontwork">
				<de>Arbeitslicht vorn</de>
				<en>Worklight front</en>
			</text>
			<text name="rearwork">
				<de>Arbeitslicht hinten</de>
				<en>Worklight back</en>
			</text>
			<text name="BEL3LEFT">
				<de>Blinker links</de>
				<en>left turnlights</en>
			</text>
			<text name="BEL3RIGHT">
				<de>Blinker rechts</de>
				<en>right turnlights</en>
			
        	</text>
			<text name="Start">
            		<en>Engine On / Off</en>
            		<de>Engine On / Off</de>
       
			</text>
			<text name="BEL3WARN">
				<de>Warnblinker</de>
				<en>hazard lights</en>
			</text>
					<text name="ESLimiter_level">
					<en>Level</en>
					<de>Stufe</de>
					</text>
		<text name="ESLimiter_controls">
		<en>ESLimiter:</en>
		<de>Drehzahlbegrenzer:</de>
		</text>
		<text name="ESLimiter_PLUS">
		<en>Increase Enginespeed</en>
		<de>Drehzahl erh򨥮</de>
		</text>
		<text name="ESLimiter_MINUS">
		<en>Decrease Enginespeed</en>
		<de>Drehzahl verringern</de>
		</text>

		</l10n>
</modDesc>
